Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001699ScribusImport / Exportpublic2005-02-20 11:322008-06-03 22:40
Reporterplinnell 
Assigned Toavox 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3 
Target VersionFixed in Version1.3.5svn 
Summary0001699: Enhance PDF exporter to enabled embedding PDF within PDF for PDF 1.4+
DescriptionEnhance PDF exporter to enabled embedding PDF within PDF for PDF 1.4+ per roadmap
TagsNo tags attached.
Patch
Attached Files

- Relationships
related to 0001271assignedjghali support RGB output with CMS (PDFs, inkjet printers, ps, probably more) 
related to 0002932acknowledged Metabug: PDF Enhancements 

-  Notes
(0009878)
mhanski (developer)
2006-04-13 00:56
edited on: 2006-04-13 01:01

on the roadmap for 1.3.5, changing the status to acknowledged

(0019784)
avox (administrator)
2008-06-01 18:45
edited on: 2008-06-01 18:46

The implemented method also works with PDF <1.4.
PDF 1.4 allows embedding a whole PDF file and using pages from that.
We just extract the needed page and required resources from the source PDF and re-insert them into destination PDF.


- Issue History
Date Modified Username Field Change
2005-02-20 11:32 plinnell New Issue
2005-02-20 11:32 plinnell Relationship added related to 0001271
2005-12-29 21:29 plinnell Relationship added related to 0002932
2006-04-13 00:56 mhanski Note Added: 0009878
2006-04-13 00:56 mhanski Status new => acknowledged
2006-04-13 01:01 mhanski Note Edited: 0009878
2008-05-25 20:29 cbradney Status acknowledged => assigned
2008-05-25 20:29 cbradney Assigned To => avox
2008-06-01 18:45 avox Note Added: 0019784
2008-06-01 18:46 avox Note Edited: 0019784
2008-06-01 18:46 avox Status assigned => resolved
2008-06-01 18:46 avox Fixed in Version => 1.3.5svn
2008-06-01 18:46 avox Resolution open => fixed
2008-06-03 22:40 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker